Subject: RE: [midcom] more general comments and comments on Requirements

From: "Maciocco, Christian" <[email-masked]>
Date: Thu, 28 Jun 2001 11:00:53 -0700

> 6.  I don't want to preclude the middlebox from altering packet
>     information.  If a middlebox performs some function which alters
>     packet data to faciliate the operation of an application, it may be
>     advantageous for an agent to make smarter decisions about when the
>     middlebox should perform that function.

John,
OPES, if chartered as a WG will look at these issues. There was quite some
discussions the last two weeks on the IETF mailing list and the proposed
OPES group list ([email-masked])
Christian

_______________________________________________
midcom mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/midcom